Creates a new retrospective process from provided data
curl --request POST \
--url https://api.rootly.com/v1/retrospective_processes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "retrospective_processes",
"attributes": {
"name": "<string>",
"copy_from": "<string>",
"description": "<string>",
"retrospective_process_matching_criteria": {
"severity_ids": [
"<string>"
]
}
}
}
}
'{
"data": {
"id": "<string>",
"type": "retrospective_processes",
"attributes": {
"name": "<string>",
"description": "<string>",
"is_default": true,
"created_at": "<string>",
"updated_at": "<string>",
"retrospective_process_matching_criteria": {
"severity_ids": [
"<string>"
]
}
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/retrospective_processes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "retrospective_processes",
"attributes": {
"name": "<string>",
"copy_from": "<string>",
"description": "<string>",
"retrospective_process_matching_criteria": {
"severity_ids": [
"<string>"
]
}
}
}
}
'{
"data": {
"id": "<string>",
"type": "retrospective_processes",
"attributes": {
"name": "<string>",
"description": "<string>",
"is_default": true,
"created_at": "<string>",
"updated_at": "<string>",
"retrospective_process_matching_criteria": {
"severity_ids": [
"<string>"
]
}
}
}
}